@font-face {
    font-family: 'Sorts Mill Goudy';
    src: url('font/SortsMillGoudy-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Pinyon Script';
    src: url('font/PinyonScript-Regular.ttf') format('truetype');
}







body {
    margin: 0;
    height: 100vh;
    background-color: white; /* couleur de fond au choix */
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    cursor: pointer;
}

img.random-image {
    position: absolute;
    width: 150px; /* taille moyenne */
    height: auto;
    pointer-events: none; /* permet de cliquer "à travers" l'image */
    transition: transform 0.3s ease;
}
h2 {
    color: #000000;
    font-size: 50px;
    font-family: 'Pinyon Script';
    font-weight: normal;
